/* begin styles for RSS Feed */

.rss_box li, ul{
	 padding: 0px;
	 margin: 10px 0px 0px 0px;
	 list-style-type: none;	
}

#shownews .rss_box li {
	 padding: 0px;
	 margin: 10px 0px 10px 0px;
	 padding: 10px 0px 0px 0px;
	 list-style-type: none;	
	 border-top: 1px solid #CCCCCC;
}

.rss_title, rss_title a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #333366;
	margin: 5px 0;
	padding: 0;
	letter-spacing: 1px;
}

#shownews .rss_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336699;
	font-weight: bold;
}

.rss_items {
  
}

.rss_item  {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  font-weight: normal; 
  color: #666666;
  margin: 8px 0;
}

#shownews .rss_item  {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  font-weight: normal; 
  color: #666666;
  margin: 8px 0;
}

.rss_item a:link, .rss_item a:visited, .rss_item a:active {
	text-decoration : none;
	border-bottom: 1px solid #ededed;
	color: #88b;
	}

.rss_item a:hover { 
	text-decoration : none;
	color: #e0861e;
	border-bottom: 1px dotted #e0861e;
	}
	
.rss_date {
	font-size: 11px;
	font-weight : bold;
	color: #666666;
	}